Bug 7540 - Диалог конфигурации X не полностью влазит.
: Диалог конфигурации X не полностью влазит.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-03 19:27 by
Modified: 2005-08-21 19:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-03 19:27:42
Дистрибутив: 3.0rc2
Диалог конфигурации X не полностью влазит. Не влазит кнопка «Тест».
Да и отсутствие скрола в данном случае не есть красиво.
Подтверждалось дважды.
------- Comment #1 From 2005-08-04 11:11:58 -------
fixed (3.0-rc3)
------- Comment #2 From 2005-08-04 12:26:45 -------
Дистрибутив: 3.0rc3
Проблема осталась, кроме того не полностью влазит диалог конфигурации Timezone.
------- Comment #3 From 2005-08-21 19:18:57 -------
(In reply to comment #1)
> fixed (3.0-rc3)
> 

Не хотите делать нормально со скролингом, убрали кнопку. :)
Пусть будет fixed.